## kismet 2023.07.R1

=== debian/changelog ===
kismet (2023.07.R1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:55:25 +0200

kismet (2023.07.R1-0kali2) kali-dev; urgency=medium

  * Add missing python3-websockets dependency.

 -- Steev Klimaszewski <steev@kali.org>  Thu, 10 Aug 2023 11:12:35 -0500

kismet (2023.07.R1-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.07.R1
  * Refresh patches and add new capture package.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 07 Aug 2023 13:06:48 -0500

kismet (2022.08.R1-0kali3) kali-dev; urgency=medium

  * Add adduser dependency to capture packages that use
    it in their postrm.
  * Use groupdel not delgroup.
  * Update lintian overrides.
  * Run wrap-and-sort and update dependencies.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Fri, 21 Apr 2023 22:01:30 -0500

kismet (2022.08.R1-0kali2) kali-dev; urgency=medium

  * Fix installation of python modules

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Dec 2022 16:04:36 +0100

kismet (2022.08.R1-0kali1) kali-dev; urgency=medium

  * New upstream version 2022.08.R1
  * Refresh patches
  * Update lintian-overrides
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Sep 2022 13:41:07 +0200

kismet (2022.02.R1-0kali1) kali-dev; urgency=medium

  * New upstream version 2022.02.R1
  * Update debian/rules for new release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Feb 2022 14:15:03 +0100

kismet (2022.01.R3a-0kali1) kali-dev; urgency=medium

  * New upstream version 2022.01.R3a

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 31 Jan 2022 13:51:02 +0100

kismet (2022.01.R2-0kali3) kali-dev; urgency=medium

  * Add -latomic to variable LIBS, not to LDFLAGS

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 24 Jan 2022 14:59:43 +0100

kismet (2022.01.R2-0kali2) kali-dev; urgency=medium

  * Add -latomic for armel build

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Jan 2022 15:58:46 +0100

kismet (2022.01.R2-0kali1) kali-dev; urgency=medium

  * New upstream version 2022.01.R2

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Jan 2022 08:50:10 +0100

kismet (2022.01.R1-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Consistency with tabs to spaces
  * Add Uploaders
  * Update email address

  [ Arnaud Rebillout ]
  * Add XS-Debian-Vcs-* fields

  [ Sophie Brun ]
  * New upstream version 2022.01.R1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Jan 2022 13:31:02 +0100

kismet (2021.08.R1-0kali1) kali-dev; urgency=medium

  * New upstream version 2021.08.R1
  * Add new binary package python3-kismetcapturebtgeiger

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 Aug 2021 09:06:14 +0200

kismet (2021.06.R1-0kali1) kali-dev; urgency=medium

  * New upstream version 2021.06.R1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 02 Jun 2021 08:26:21 +0200

kismet (2021.05.R1-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Update debian/source/lintian-overrides
  * Add ignore lintian errors in kismet-logtools
  * New upstream version 2021.05.R1
  * Refresh patches
  * Add new packages kismet-capture-nrf-52840 and kismet-capture-rz-killerbee
  * Bump Standards-Version to 4.5.1

  [ Arnaud Rebillout ]
  * Configure gbp import-dsc for a Debian-derived package

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 May 2021 11:43:00 +0200

kismet (2020.12.R3-0kali2) kali-dev; urgency=medium

  * Revert "Do not embed truetype font": icons are not displayed on Firefox

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 Feb 2021 18:43:39 +0100

kismet (2020.12.R3-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update renamed lintian tag names in lintian overrides.

  [ Sophie Brun ]
  * New upstream version 2020.12.R3
  * Add missing build-dep: libwebsockets-dev
  * Do not embed truetype font

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Dec 2020 14:37:53 +0100

kismet (2020.09.R4-0kali1) kali-dev; urgency=medium

  * New upstream version 2020.09.R4

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Sep 2020 09:21:05 +0200

kismet (2020.09.R3-0kali1) kali-dev; urgency=medium

  * New upstream version 2020.09.R3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Sep 2020 11:17:56 +0200

kismet (2020.09.R2-0kali1) kali-dev; urgency=medium

  * New upstream version 2020.09.R2

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Sep 2020 13:53:50 +0200

kismet (2020.09.R1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.

  [ Sophie Brun ]
  * New upstream version 2020.09.R1
  * Refresh patches
  * Add missing depend librtlsdr0 (see 6670)
  * Add a patch to fix the indentation in Makefile
  * Fixes python3 modules installation for new release
  * Add new package kismet-capture-ubertooth-one
  * Update installation

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Sep 2020 15:54:48 +0200

kismet (2020.04.R3-0kali2) kali-dev; urgency=medium

  * Import and adapt upstream patch for libmicrohttpd 0.97.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 05 Aug 2020 11:03:59 +0200

kismet (2020.04.R3-0kali1) kali-dev; urgency=medium

  * New upstream version 2020.04.R3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Aug 2020 18:07:28 +0200

kismet (2020.04.R2-0kali1) kali-dev; urgency=medium

  * New upstream version 2020.04.R2
  * Update debian/copyright
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Apr 2020 15:28:53 +0200

kismet (2020.03.R1-0kali2) kali-dev; urgency=medium

  * Add superficial autopkgtest for python3 packages to avoid autogeneration
    of tests by autodep8: it fails because Python package names don't match
    with import names


