=== debian/control ===
Source: kismet
Section: net
Priority: optional
Homepage: https://www.kismetwireless.net/
XSBC-Original-Maintainer: Nick Andrik <nick.andrik@gmail.com>
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
XS-Debian-Vcs-Git: https://github.com/andrikos/kismet-debian.git
XS-Debian-Vcs-Browser: https://github.com/andrikos/kismet-debian
Build-Depends:
 debhelper-compat(=12),
 dh-python,
 libbluetooth-dev [linux-any],
 libbtbb-dev,
 libcap-dev [linux-any],
 libmicrohttpd-dev,
 libncurses-dev,
 libnl-genl-3-dev [linux-any],
 libnm-dev,
 libpcap-dev,
 libpcre2-dev,
 libprotobuf-c-dev,
 libprotobuf-dev,
 libsensors-dev,
 libsqlite3-dev,
 libubertooth-dev,
 libusb-1.0-0-dev,
 libwebsockets-dev,
 libzip-dev,
 pkg-config,
 po-debconf,
 protobuf-c-compiler,
 protobuf-compiler,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2

Package: kismet
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kismet-capture-hak5-wifi-coconut,
 kismet-capture-linux-bluetooth,
 kismet-capture-linux-wifi,
 kismet-capture-nrf-51822,
 kismet-capture-nrf-52840,
 kismet-capture-nrf-mousejack,
 kismet-capture-nxp-kw41z,
 kismet-capture-rz-killerbee,
 kismet-capture-ti-cc-2531,
 kismet-capture-ti-cc-2540,
 kismet-capture-ubertooth-one,
 kismet-core,
 kismet-logtools,
 python3-kismetcapturebtgeiger,
 python3-kismetcapturefreaklabszigbee,
 python3-kismetcapturertl433,
 python3-kismetcapturertladsb,
 python3-kismetcapturertlamr,
 ${misc:Depends},
Suggests:
 gpsd,
 kismet-doc,
 kismet-plugins,
Description: wireless network and device detector (metapackage)
 Kismet is a wireless network and device detector, sniffer, wardriving tool,
 and WIDS (wireless intrusion detection) framework.
 .
 Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
 defined radio) hardware like the RTLSDR, and other specialized capture
 hardware.
 .
 This is a metapackage containing the kismet tools.

Package: kismet-core
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 festival,
 gpsd,
 kismet-capture-linux-bluetooth,
 kismet-capture-linux-wifi,
 kismet-capture-nrf-mousejack,
 kismet-doc,
 kismet-logtools,
 python3-kismetcapturefreaklabszigbee,
 python3-kismetcapturertl433,
 python3-kismetcapturertladsb,
 python3-kismetcapturertlamr,
Description: Kismet Core wireless network and device detector
 Kismet is a wireless network and device detector, sniffer, wardriving tool,
 and WIDS (wireless intrusion detection) framework.
 .
 Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
 defined radio) hardware like the RTLSDR, and other specialized capture
 hardware.
 .
 This package contains the Kismet Core.

Package: kismet-logtools
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 kismet-core,
 kismet-doc,
Description: wireless network and device detector
 Kismet is a wireless network and device detector, sniffer, wardriving tool,
 and WIDS (wireless intrusion detection) framework.
 .
 Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
 defined radio) hardware like the RTLSDR, and other specialized capture
 hardware.
 .
 This package contains the Kismet logtools.

Package: kismet-plugins
Architecture: any
Depends:
 kismet(= ${binary:Version}),
 python3-kismetexternal,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Enhances:
 kismet,
Suggests:
 spectools,
Description: wireless sniffer and monitor - plugins
 Kismet is an 802.11 layer-2 wireless network detector, sniffer, and
 intrusion detection system. It will work with any wireless card that
 supports raw monitoring (rfmon) mode, and can sniff 802.11a/b/g/n
 traffic.
 .
 It can use other programs to play audio alarms for network events,
 read out network summaries, or provide GPS coordinates.
 .
 This package provides the following extra plugins for Kismet:
  * autowep: detects the WEP key from BSSID and SSID;
  * btscan: basic scan support for the 802.15.1 (Bluetooth) protocol;
  * ptw: performs the Aircrack-NG PTW attack against captured data;
  * spectools: imports data from the spectools spectrum analyzer;
  * syslog: provides supports for alerts using standard unix syslog services.

Package: kismet-capture-hak5-wifi-coconut
Architecture: any
Depends:
 kismet-capture-common,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 kismet-core,
Description: Kismet capture helper for WiFi Coconut
 Kismet is a wireless network and device detector, sniffer, wardriving tool,
 and WIDS (wireless intrusion detection) framework.
 .
 Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
 defined radio) hardware like the RTLSDR, and other specialized capture
 hardware.
 .
 This package contains the Kismet Hak5 WiFi Coconut capture helper.

Package: kismet-capture-linux-bluetooth
Architecture: any
Depends:
 kismet-capture-common,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 kismet-core,
Description: Kismet Linux Bluetooth capture helper
 Kismet is a wireless network and device detector, sniffer, wardriving tool,
 and WIDS (wireless intrusion detection) framework.
 .
 Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
 defined radio) hardware like the RTLSDR, and other specialized capture
 hardware.
 .
 This package contains the Kismet Linux Bluetooth capture helper.

Package: kismet-capture-linux-wifi
Architecture: any
Depends:
 kismet-capture-common,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 kismet-core,
Description: Kismet Linux Wi-Fi capture helper
 Kismet is a wireless network and device detector, sniffer, wardriving tool,
 and WIDS (wireless intrusion detection) framework.
 .
 Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
 defined radio) hardware like the RTLSDR, and other specialized capture
 hardware.
 .
 This package contains the Kismet Linux Wi-Fi capture helper.

Package: kismet-capture-nrf-mousejack
Architecture: any
Depends:
 kismet-capture-common,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 kismet-core,
Description: Kismet nRF MouseJack capture helper
 Kismet is a wireless network and device detector, sniffer, wardriving tool,
 and WIDS (wireless intrusion detection) framework.
 .
 Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
 defined radio) hardware like the RTLSDR, and other specialized capture
 hardware.
 .
 This package contains the Kismet nRF MouseJack capture helper.

Package: kismet-capture-nrf-51822
Architecture: any
Depends:
 kismet-capture-common,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 kismet-core,
Description: Kismet NRF51822 BTLE Sniffer capture helper
 Kismet is a wireless network and device detector, sniffer, wardriving tool,
 and WIDS (wireless intrusion detection) framework.
 .
 Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
 defined radio) hardware like the RTLSDR, and other specialized capture
 hardware.
 .
 This package contains the NRF51822 BTLE Sniffer capture helper.

Package: kismet-capture-nrf-52840
Architecture: any
Depends:
 kismet-capture-common,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 kismet-core,
Description: Kismet NRF52840 BTLE Sniffer capture helper
 Kismet is a wireless network and device detector, sniffer, wardriving tool,
 and WIDS (wireless intrusion detection) framework.
 .
 Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
 defined radio) hardware like the RTLSDR, and other specialized capture
 hardware.
 .
 This package contains the NRF52840 BTLE Sniffer capture helper.

Package: kismet-capture-nxp-kw41z
Architecture: any
Depends:
 kismet-capture-common,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 kismet-core,
Description: Kismet NXP KW41Z BTLE and Zigbee Sniffer capture helper
 Kismet is a wireless network and device detector, sniffer, wardriving tool,
 and WIDS (wireless intrusion detection) framework.
 .
 Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
 defined radio) hardware like the RTLSDR, and other specialized capture
 hardware.
 .
 This package contains the Kismet NXP KW41Z BTLE and Zigbee Sniffer capture
 helper.

Package: kismet-capture-rz-killerbee
Architecture: any
Depends:
 kismet-capture-common,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 kismet-core,
Description: Kismet Killerbee Sniffer capture helper
 Kismet is a wireless network and device detector, sniffer, wardriving tool,
 and WIDS (wireless intrusion detection) framework.
 .
 Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
 defined radio) hardware like the RTLSDR, and other specialized capture
 hardware.
 .
 This package contains the Kismet Killerbee Sniffer capture helper.

Package: kismet-capture-ti-cc-2531
Architecture: any
Depends:
 kismet-capture-common,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 kismet-core,
Description: Kismet TICC2531 802.15.4 Zigbee Sniffer capture helper
 Kismet is a wireless network and device detector, sniffer, wardriving tool,
 and WIDS (wireless intrusion detection) framework.
 .
 Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
 defined radio) hardware like the RTLSDR, and other specialized capture
 hardware.
 .
 This package contains the Kismet TICC2531 802.15.4 Zigbee Sniffer capture
 helper.

Package: kismet-capture-ti-cc-2540
Architecture: any
Depends:
 kismet-capture-common,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 kismet-core,
Description: Kismet TICC2540 BTLE Sniffer capture helper
 Kismet is a wireless network and device detector, sniffer, wardriving tool,
 and WIDS (wireless intrusion detection) framework.
 .
 Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
 defined radio) hardware like the RTLSDR, and other specialized capture
 hardware.
 .
 This package contains the Kismet TICC2540 BTLE Sniffer capture helper.

Package: kismet-capture-ubertooth-one
Architecture: any
Depends:
 kismet-capture-common,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 kismet-core,
Description: Kismet Ubertooth One BT Sniffer capture helper
 Kismet is a wireless network and device detector, sniffer, wardriving tool,
 and WIDS (wireless intrusion detection) framework.
 .
 Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
 defined radio) hardware like the RTLSDR, and other specialized capture
 hardware.
 .
 This package contains the Kismet Ubertooth One BT Sniffer capture helper.

Package: kismet-capture-common
Architecture: all
Depends:
 adduser,
 ${misc:Depends},
Description: Kismet Capture common helper
 Kismet is a wireless network and device detector, sniffer, wardriving tool,
 and WIDS (wireless intrusion detection) framework.
 .
 Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
 defined radio) hardware like the RTLSDR, and other specialized capture
 hardware.
 .
 This package contains the debconf files for setuid capture binaries.

Package: python3-kismetcapturebtgeiger
Architecture: all
Section: python
Depends:
 python3-bluepy,
 ${misc:Depends},
 ${python3:Depends},
 python3-websockets,
Suggests:
 kismet-core,
Description: Kismet BTLE geiger datasource
 Kismet is a wireless network and device detector, sniffer, wardriving tool,
 and WIDS (wireless intrusion detection) framework.
 .
 Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
 defined radio) hardware like the RTLSDR, and other specialized capture
 hardware.
 .
 This package contains the Kismet BLTE geiger datasource.

Package: python3-kismetcapturefreaklabszigbee
Architecture: all
Section: python
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-websockets,
 python-kismetcapturefreaklabszigbee,
Conflicts:
 python-kismetcapturefreaklabszigbee,
Suggests:
 kismet-core,
Description: Kismet Freaklabs Zigbee datasource
