## kismet 2023.07.R2

=== debian/changelog ===
kismet (2023.07.R2-0kali2) kali-dev; urgency=medium

  * Refresh patches
  * Add a patch to fix kismet_cap_sdr_rtlamr

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 22 May 2025 16:31:29 +0200

kismet (2023.07.R2-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.07.R2
  * Update standards version to 4.7.0, no changes needed
  * Add Rules-Requires-Root: binary-targets
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Fri, 28 Mar 2025 15:24:21 -0500

kismet (2023.07.R1-0kali6) kali-dev; urgency=medium

  * Install systemd unit in /usr/lib instead of /lib
  * Bump debhelper-compat to 13

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 12 Sep 2024 11:50:33 +0700

kismet (2023.07.R1-0kali5) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Bump dependency BACK: librtlsdr2 -> librtlsdr0

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 07 May 2024 14:45:18 +0700

kismet (2023.07.R1-0kali4) kali-dev; urgency=medium

  * Add upstream patch to fix a typo

 -- Steev Klimaszewski <steev@kali.org>  Mon, 18 Dec 2023 09:57:30 -0600

kismet (2023.07.R1-0kali3) kali-dev; urgency=medium

  * Add upstream patches for new version of librtlsdr
  * Bump dependency: librtlsdr0 -> librtlsdr2

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 15 Dec 2023 08:18:56 +0700
