=== debian/control ===
--- 
+++ 
@@ -3,12 +3,17 @@
 Priority: optional
 Homepage: https://www.kismetwireless.net/
 XSBC-Original-Maintainer: Nick Andrik <nick.andrik@gmail.com>
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders:
+ Devon Kearns <dookie@kali.org>,
+ Mati Aharoni <muts@kali.org>,
+ Sophie Brun <sophie@offensive-security.com>,
 XS-Debian-Vcs-Git: https://github.com/andrikos/kismet-debian.git
 XS-Debian-Vcs-Browser: https://github.com/andrikos/kismet-debian
+Vcs-Git: https://gitlab.com/kalilinux/packages/kismet.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/kismet
 Build-Depends:
- debhelper-compat(=12),
+ debhelper-compat (= 13),
  dh-python,
  libbluetooth-dev [linux-any],
  libbtbb-dev,
@@ -17,7 +22,7 @@
  libncurses-dev,
  libnl-genl-3-dev [linux-any],
  libnm-dev,
- libpcap-dev,
+ libpcap0.8-dev,
  libpcre2-dev,
  libprotobuf-c-dev,
  libprotobuf-dev,
@@ -27,13 +32,14 @@
  libusb-1.0-0-dev,
  libwebsockets-dev,
  libzip-dev,
- pkg-config,
+ pkgconf,
  po-debconf,
  protobuf-c-compiler,
  protobuf-compiler,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
+Rules-Requires-Root: binary-targets
 
 Package: kismet
 Architecture: any
@@ -78,6 +84,10 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ kismet (<< 2019.07.R2-0kali3),
+Replaces:
+ kismet (<< 2019.07.R2-0kali3),
 Suggests:
  festival,
  gpsd,
@@ -105,6 +115,10 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ kismet (<< 2019.07.R2-0kali3),
+Replaces:
+ kismet (<< 2019.07.R2-0kali3),
 Suggests:
  kismet-core,
  kismet-doc,
@@ -152,6 +166,10 @@
  kismet-capture-common,
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ kismet (<< 2019.07.R2-0kali3),
+Replaces:
+ kismet (<< 2019.07.R2-0kali3),
 Suggests:
  kismet-core,
 Description: Kismet capture helper for WiFi Coconut
@@ -170,6 +188,10 @@
  kismet-capture-common,
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ kismet (<< 2019.07.R2-0kali3),
+Replaces:
+ kismet (<< 2019.07.R2-0kali3),
 Suggests:
  kismet-core,
 Description: Kismet Linux Bluetooth capture helper
@@ -188,6 +210,10 @@
  kismet-capture-common,
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ kismet (<< 2019.07.R2-0kali3),
+Replaces:
+ kismet (<< 2019.07.R2-0kali3),
 Suggests:
  kismet-core,
 Description: Kismet Linux Wi-Fi capture helper
@@ -206,6 +232,10 @@
  kismet-capture-common,
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ kismet (<< 2019.07.R2-0kali3),
+Replaces:
+ kismet (<< 2019.07.R2-0kali3),
 Suggests:
  kismet-core,
 Description: Kismet nRF MouseJack capture helper
@@ -224,6 +254,10 @@
  kismet-capture-common,
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ kismet (<< 2019.07.R2-0kali3),
+Replaces:
+ kismet (<< 2019.07.R2-0kali3),
 Suggests:
  kismet-core,
 Description: Kismet NRF51822 BTLE Sniffer capture helper
@@ -260,6 +294,10 @@
  kismet-capture-common,
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ kismet (<< 2019.07.R2-0kali3),
+Replaces:
+ kismet (<< 2019.07.R2-0kali3),
 Suggests:
  kismet-core,
 Description: Kismet NXP KW41Z BTLE and Zigbee Sniffer capture helper
@@ -297,6 +335,10 @@
  kismet-capture-common,
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ kismet (<< 2019.07.R2-0kali3),
+Replaces:
+ kismet (<< 2019.07.R2-0kali3),
 Suggests:
  kismet-core,
 Description: Kismet TICC2531 802.15.4 Zigbee Sniffer capture helper
@@ -316,6 +358,10 @@
  kismet-capture-common,
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ kismet (<< 2019.07.R2-0kali3),
+Replaces:
+ kismet (<< 2019.07.R2-0kali3),
 Suggests:
  kismet-core,
 Description: Kismet TICC2540 BTLE Sniffer capture helper
@@ -334,6 +380,10 @@
  kismet-capture-common,
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ kismet (<< 2019.07.R2-0kali3),
+Replaces:
+ kismet (<< 2019.07.R2-0kali3),
 Suggests:
  kismet-core,
 Description: Kismet Ubertooth One BT Sniffer capture helper
@@ -351,46 +401,9 @@
 Depends:
  adduser,
  ${misc:Depends},
+Breaks:
+ kismet (<< 2019.07.R2-0kali3),
+Replaces:
+ kismet (<< 2019.07.R2-0kali3),
 Description: Kismet Capture common helper
  Kismet is a wireless network and device detector, sniffer, wardriving tool,
- and WIDS (wireless intrusion detection) framework.
- .
- Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
- defined radio) hardware like the RTLSDR, and other specialized capture
- hardware.
- .
- This package contains the debconf files for setuid capture binaries.
-
-Package: python3-kismetcapturebtgeiger
-Architecture: all
-Section: python
-Depends:
- python3-bluepy,
- ${misc:Depends},
- ${python3:Depends},
- python3-websockets,
-Suggests:
- kismet-core,
-Description: Kismet BTLE geiger datasource
- Kismet is a wireless network and device detector, sniffer, wardriving tool,
- and WIDS (wireless intrusion detection) framework.
- .
- Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
- defined radio) hardware like the RTLSDR, and other specialized capture
- hardware.
- .
- This package contains the Kismet BLTE geiger datasource.
-
-Package: python3-kismetcapturefreaklabszigbee
-Architecture: all
-Section: python
-Depends:
- ${misc:Depends},
- ${python3:Depends},
- python3-websockets,
- python-kismetcapturefreaklabszigbee,
-Conflicts:
- python-kismetcapturefreaklabszigbee,
-Suggests:
- kismet-core,
-Description: Kismet Freaklabs Zigbee datasource
