=== debian/changelog ===
kismet (2025.09.R1-0kali3) kali-experimental; urgency=medium

  * Add missing deps kismet-capture-* to kismet
  * Update autopkgtest

 -- Sophie Brun <sophie@kali.org>  Wed, 17 Sep 2025 09:35:41 +0200

kismet (2025.09.R1-0kali2) kali-experimental; urgency=medium

  * Fix name package kismet-capture-rtladsb

 -- Sophie Brun <sophie@kali.org>  Mon, 15 Sep 2025 12:20:46 +0200

kismet (2025.09.R1-0kali1) kali-experimental; urgency=medium

  * Update my email
  * New upstream version 2025.09.R1
  * Refresh patches
  * Fix patch dont-install-for-suidgroup.patch
  * Fix debian/copyright
  * Update build
  * Remove inactive uploaders
  * Bump Standards-Version to 4.7.2

 -- Sophie Brun <sophie@kali.org>  Fri, 12 Sep 2025 10:31:07 +0200
