=== debian/control ===
--- 
+++ 
@@ -5,27 +5,26 @@
 XSBC-Original-Maintainer: Nick Andrik <nick.andrik@gmail.com>
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders:
- Devon Kearns <dookie@kali.org>,
- Mati Aharoni <muts@kali.org>,
- Sophie Brun <sophie@offensive-security.com>,
+ Sophie Brun <sophie@kali.org>,
 XS-Debian-Vcs-Git: https://github.com/andrikos/kismet-debian.git
 XS-Debian-Vcs-Browser: https://github.com/andrikos/kismet-debian
 Vcs-Git: https://gitlab.com/kalilinux/packages/kismet.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/kismet
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ libbladerf-dev,
  libbluetooth-dev [linux-any],
  libbtbb-dev,
  libcap-dev [linux-any],
  libmicrohttpd-dev,
+ libmosquitto-dev,
  libncurses-dev,
  libnl-genl-3-dev [linux-any],
  libnm-dev,
  libpcap0.8-dev,
  libpcre2-dev,
- libprotobuf-c-dev,
- libprotobuf-dev,
+ librtlsdr-dev,
  libsensors-dev,
  libsqlite3-dev,
  libubertooth-dev,
@@ -34,11 +33,7 @@
  libzip-dev,
  pkgconf,
  po-debconf,
- protobuf-c-compiler,
- protobuf-compiler,
- python3-all,
- python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: binary-targets
 
 Package: kismet
@@ -46,6 +41,7 @@
 Pre-Depends:
  ${misc:Pre-Depends},
 Depends:
+ kismet-capture-antsdr-droneid,
  kismet-capture-hak5-wifi-coconut,
  kismet-capture-linux-bluetooth,
  kismet-capture-linux-wifi,
@@ -59,11 +55,11 @@
  kismet-capture-ubertooth-one,
  kismet-core,
  kismet-logtools,
- python3-kismetcapturebtgeiger,
- python3-kismetcapturefreaklabszigbee,
- python3-kismetcapturertl433,
- python3-kismetcapturertladsb,
- python3-kismetcapturertlamr,
+ kismet-capture-freaklabs-zigbee,
+ kismet-capture-radiacode-usb,
+ kismet-capture-serial-radview,
+ kismet-capture-rtl433,
+ kismet-capture-rtladsb,
  ${misc:Depends},
 Suggests:
  gpsd,
@@ -96,10 +92,9 @@
  kismet-capture-nrf-mousejack,
  kismet-doc,
  kismet-logtools,
- python3-kismetcapturefreaklabszigbee,
- python3-kismetcapturertl433,
- python3-kismetcapturertladsb,
- python3-kismetcapturertlamr,
+ kismet-capture-freaklabs-zigbee,
+ kismet-capture-rtl433,
+ kismet-capture-rtladsb,
 Description: Kismet Core wireless network and device detector
  Kismet is a wireless network and device detector, sniffer, wardriving tool,
  and WIDS (wireless intrusion detection) framework.
@@ -407,3 +402,6 @@
  kismet (<< 2019.07.R2-0kali3),
 Description: Kismet Capture common helper
  Kismet is a wireless network and device detector, sniffer, wardriving tool,
+ and WIDS (wireless intrusion detection) framework.
+ .
+ Kismet works with Wi-Fi interfaces, Bluetooth interfaces, some SDR (software
