=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	# kismet-capture-common-debconf-helper file is not installed
 	# (error during upgrade)
 	cp debian/kismet-capture-common-debconf-helper debian/kismet-capture-common.config
-	dh_auto_configure -- --sysconfdir=/etc/kismet --enable-btgeiger
+	dh_auto_configure -- --sysconfdir=/etc/kismet --enable-wifi-coconut --enable-bladerf
 
 override_dh_auto_build:
 	dh_auto_build -- all-with-plugins
