=== debian/tests/control ===
Test-Command: debian/tests/basic-test.sh test_kismet_capture_packages
Depends: kismet, sudo
Restrictions: allow-stderr, superficial, needs-root
