=== debian/watch ===
version=4
opts="uversionmangle=s/-/./g;s/.BETA/~beta/" \
 https://www.kismetwireless.net/code/kismet-([R0-9-]+.*)\.tar\.[gx]z  debian uupdate
